Subject: [Softwires] IETF84 - MAP Interop event

From: Wojciech Dec <[email-masked]>
Date: Tue, 24 Jul 2012 17:51:46 +0200

Hello All,

at the upcoming IETF84 meeting we'll be holding a first open MAP Interop
event to which we would like to cordially invite any implementers &
implementations of MAP, besides of course interested WG members. The goal
of the event will be to verify basic MAP CE-BR communication use-cases,
covering both -T and -E. We currently anticipate a number of different
implementations to participate.

The Interop will commence on Tuesday 31, 2012 starting at 1300. The exact
room/location will be communicated shortly. An ethernet switch & Internet
connectivity will be provided, but for the rest please bring your own MAP
device(s) and any end-host devices that can help with the testing.

Given that the set-up activities are likely to commence earlier, please let
us know (by unicast) if you'd be available to participate or help in such
preparations.

Regards,
Woj.

---

From: Wojciech Dec <[email-masked]>
Date: Sun, 29 Jul 2012 11:38:24 +0200

Hi All,

small update regarding the location of the MAP Interop event: We'll be
making use of the IETF Terminal room. We're have indication that 5
implementations will be tested.

We'll be documenting the results.

Regards,
Woj.

On 24 July 2012 17:51, Wojciech Dec <[email-masked]> wrote:

> Given that the set-up activities are likely to commence earlier, please
> let us know (by unicast) if you'd be available to participate or help in
> such preparations.
>
> Regards,
> Woj.
>
>
>

---

From: Wojciech Dec <[email-masked]>
Date: Mon, 30 Jul 2012 21:35:59 +0200

Hi All,

small update: After an on0site visit it's been determined that we'll
relocate the MAP interop to room Plaza-C

Regards,
Woj.

---

From: Simon Perreault <[email-masked]>
Date: Tue, 31 Jul 2012 13:03:30 -0700

We're in Plaza C waiting for implementers. Are we in the right place?

Simon

Le 2012-07-30 12:35, Wojciech Dec a écrit :
> On 29 July 2012 11:38, Wojciech Dec <[email-masked]
> <mailto:[email-masked]>> wrote:
>
>     Hi All,
>
>     small update regarding the location of the MAP Interop event: We'll
>     be making use of the IETF Terminal room. We're have indication that
>     5 implementations will be tested.
>
>     On 24 July 2012 17:51, Wojciech Dec <[email-masked]
>     <mailto:[email-masked]>> wrote:
>
>         Hello All,
>
>         at the upcoming IETF84 meeting we'll be holding a first open MAP
>         Interop event to which we would like to cordially invite any
>         implementers & implementations of MAP, besides of course
>         interested WG members. The goal of the event will be to verify
>         basic MAP CE-BR communication use-cases, covering both -T and
>         -E. We currently anticipate a number of different
>         The Interop will commence on Tuesday 31, 2012 starting at 1300.
>         The exact room/location will be communicated shortly. An
>         ethernet switch & Internet connectivity will be provided, but
>         for the rest please bring your own MAP device(s) and any
>         end-host devices that can help with the testing.
>
>         Given that the set-up activities are likely to commence earlier,
>         please let us know (by unicast) if you'd be available to
>         participate or help in such preparations.
>
>         Regards,
>         Woj.
>
>
>
>
>
>
> _______________________________________________
> Softwires mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/softwires
>

-- 
DTN made easy, lean, and smart --> http://postellation.viagenie.ca
NAT64/DNS64 open-source        --> http://ecdysis.viagenie.ca
STUN/TURN server               --> http://numb.viagenie.ca

---

From: Wojciech Dec <[email-masked]>
Date: Tue, 31 Jul 2012 15:52:18 -0700

All,

we're please to report that we have successfully achieved our first public
MAP interop.

Proceeding with the next tests. If anyone wants to visit we're still in
Plaza C.

Sending this mail from behind a MAP CE.

Regards,
MAP Team.

On 30 July 2012 12:35, Wojciech Dec <[email-masked]> wrote:

>>> The Interop will commence on Tuesday 31, 2012 starting at 1300. The
>>> exact room/location will be communicated shortly. An ethernet switch &
>>> Internet connectivity will be provided, but for the rest please bring your
>>> own MAP device(s) and any end-host devices that can help with the testing.
>>>